<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- displays site properly based on user's device -->

  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
  <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Karla:wght@400;700&display=swap" rel="stylesheet">

  <title>Frontend Mentor | Insure landing page</title>

</head>

<body>
  <div class="container-fluid">
    <div class="row">
      <div class="col">
        <nav class="navigation">
          <img class="page-logo" src alt="">
          <img src alt="" class="burger-menu">
          <img src alt="" class="icon-close">
          <ul class="nav__list">
            <li class="nav__list-item"><a href="">How we work</a></li>
            <li class="nav__list-item"><a href="">Blog</a></li>
            <li class="nav__list-item"><a href="">Account</a></li>
            <li class="nav__list-item"><a href="">View plans</a></li>
          </ul>
        </nav>
        <ul class="nav__list-mobile">
          <li class="nav__list-item"><a href="">How we work</a></li>
          <li class="nav__list-item"><a href="">Blog</a></li>
          <li class="nav__list-item"><a href="">Account</a></li>
          <li class="nav__list-item"><a href="">View plans</a></li>
        </ul>

        <section class="header section-purple">
          <div class="header__container">

            <img class="header__image-mobile" src alt="">
            <img class="header__image-pattern-left-mobile" src alt="">
            <img class="header__image-pattern-left-desktop" src alt="">
            <img class="header__image-pattern-right-desktop" src alt="">



            <div class="header__content">
              <h1 class="header__title section__header">Humanizing your insurance.</h1>
              <p class="header__text"> Get your life insurance coverage easier and faster. We blend our expertise
                and technology to help you find the plan that’s right for you. Ensure you
                and your loved ones are protected.</p>
              <button class="button">View plans</button>
            </div>

            <img class="header__image-pattern-right-mobile" src alt="">
            <img src alt="" class="header__image-desktop">


          </div>
        </section>

        <div class="col">
          <section class="different">
            <h2 class="section__header"> We’re different</h2>
            <div class="section__item-wrapper">
              <div class="section__item">
                <img class="section__icon" id="snappyProcess" src alt="">
                <h3 class="section__item-title">Snappy Process</h3>
                <p> Our application process can be completed in minutes, not hours. Don’t get
                  stuck filling in tedious forms.</p>
              </div>
              <div class="section__item">
                <img class="section__icon" id="affordablePrices" src alt="">
                <h3 class="section__item-title"> Affordable Prices</h3>
                <p> We don’t want you worrying about high monthly costs. Our prices may be low,
                  but we still offer the best coverage possible.</p>
              </div>
              <div class="section__item">
                <img class="section__icon" id="peopleFirst" src="" alt="">
                <h3 class="section__item-title">People First</h3>
                <p> Our plans aren’t full of conditions and clauses to prevent payouts. We make
                  sure you’re covered when you need it.</p>
              </div>
            </div>

          </section>
        </div>


        <div class="col">
          <section class="work section-purple section__image-pattern-work" data-bg="">
            <div class="section__content">
              <h2 class="section__header">Find out more about how we work</h2>
              <button class="button">How we work</button>
              <!-- <div class="section__image-pattern-work-mobile"></div> -->
            </div>
          </section>

          <footer class="footer">
            <div class="footer__socials-wrapper">
              <img src="" alt="" class="footer__logo">
              <div class="footer__icon-wrapper">
                <img class="footer__icon" id="facebook" src alt="">
                <img class="footer__icon" id="twitter" src alt="">
                <img class="footer__icon" id="pinterest" src alt="">
                <img class="footer__icon" id="instagram" src alt="">
              </div>
            </div>
            <div class="footer__list-wrapper">
              <ul class="footer__list">
                <li class="footer__list-title">Our company
                <li class="footer__list-item">How we work</li>
                <li class="footer__list-item">Why Insure?</li>
                <li class="footer__list-item">View plans</li>
                <li class="footer__list-item">Reviews</li>
                </li>
              </ul>


              <ul class="footer__list">
                <li class="footer__list-title">Help me
                <li class="footer__list-item"> FAQ</li>
                <li class="footer__list-item">Terms of use</li>
                <li class="footer__list-item">Privacy policy</li>
                <li class="footer__list-item"> Cookies</li>
                </li>
              </ul>

              <ul class="footer__list">
                <li class="footer__list-title">Contact
                <li class="footer__list-item">Sales</li>
                <li class="footer__list-item">Support</li>
                <li class="footer__list-item">Live chat</li>
                </li>
              </ul>

              <ul class="footer__list">
                <li class="footer__list-title">Others
                <li class="footer__list-item">Careers</li>
                <li class="footer__list-item">Press</li>
                <li class="footer__list-item"> Licenses</li>
                </li>
              </ul>
            </div>
          </footer>

        </div>
      </div>
    </div>
  </div>
</body>

</html>